body.BodyMain {
  text-align: center;
  background-color: #FFF;
}
div.LayerBase {
  position: relative;
  margin: 0 auto;
  width: 986px;
  text-align: left;
}
#Header {
  text-align: left;
	position: absolute;
	left: 0;
	top: 0;
	width: 986px;
	height: 138px;
	z-index: 0;
	background-image: url(images/tile.png);
}
#LayerH0 {
	position: absolute;
	width: 70px;
	height: 20px;
	z-index: 2;
	left: 824px;
	top: -8px;
}
#LayerH1 {
	position: absolute;
	width: 236px;
	height: 76px;
	z-index: 1;
	left: 744px;
	top: 10px;
}
#LayerH2 {
	position: absolute;
	width:1px;
	height:1px;
	z-index:1;
	left: 7px;
	top: 7px;
}
#LayerH3 {
	position:absolute;
	width:500px;
	height:6px;
	z-index:1;
	left: 9px;
	top: 40px;
}
#LayerH4 {
	position:absolute;
	width:450px;
	height:6px;
	z-index:1;
	left: -3px;
	top: 30px;
  background-image: url(images/tile.png);
}
#Options {
	position:absolute;
	width:978px;
	height:31px;
	z-index:2;
	top: 100px;
  border: 1px solid #D8D8D8;
  padding: 2px;
  padding-bottom: 0;
  padding-right: 0;
  text-decoration: none;
  font-weight: normal;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-align: center;
  margin-left: 2px;  	
}
div.option {
	position: relative;
	width: 110px;
  float: left;
	background-color: #ADD6FF;
  padding: 4px;
  margin: 2px;
  z-index: 1;
}
div.option:hover {
  background-color: #8AB8E6;
}
#Details {
	position:absolute;
	width:986px;
	z-index:1;
	left: 9px;
	top: 138px;
	background-color: #fff;
  margin-bottom: 20px;  
}
#DetailsX {
	position:absolute;
	width:986px;
	height:60px;
	z-index:1;
	left: 9px;
	top: 170px;
	background-color: #fff;
}
#Examples {
	position: absolute;
	width: 537px;
	z-index: 1;
	left: 0;
	top: 138px;
	background-color: #ADDFFF;
	padding-top: 11px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 8px;
}
#Listing {
	position: absolute;
	width: 423px;
	z-index: 1;
	left: 561px;
	top: 138px;
	background-color: #CEE3F6;
	padding-top: 11px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 8px;
}
a.menuItem:link {text-decoration: none; font-weight: normal; color: #000;}
.style1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;}
.style2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
.style16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
  color: #0033CC;
}
.style13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
  padding : 0;
  margin-bottom: 0;
  color: #495A79;  
}
.style14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
  padding : 0;
  margin-bottom: 0;
  font-weight: bold;
  color: #495A79;
  margin-top: 20px;
}
.style15 { color: #0033CC; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.style12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.style41 {font-size: 12}
.style43 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style44 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.eff_item {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
a.eff_item:link {text-decoration: none; font-weight: normal; color: #045FB4}
a.eff_item:visited {text-decoration: none; font-weight: normal; color: #045FB4}
a.eff_item:active {text-decoration: none; font-weight: normal; color: #045FB4}
a.eff_item:hover {text-decoration: none; font-weight: normal; color: #FFF; background-color: #045FB4}
span.item {
  color: #0066CC;
  border-style: solid;
  border-width: thin;
  border-color: #B2DBFA padding: 5px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 3px;
  padding-bottom: 3px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color: #BFECF8;
}
span.group {
  border-style: solid;
  border-width: thin;
  border-color: #69C padding: 5px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  background-color: #8BC9F8;
  color: #000;
}
.style1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; }
.style4 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.style5 { font-family: Verdana, Arial, Helvetica, sans-serif }
.style9 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #3D5266; }
.style15 {color: #0033CC}
.style17 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style18 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  /*color: #667FA9;*/
  color: #3D5C99;
  font-weight: bold;
}
p.links {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #324A76;
  font-weight: bold;
  padding: 3px;
  margin: 3px;
  margin-left: 0;
  padding-left: 0;
  margin-top: 20px;
}
.style19 { font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px }
.btn {
  background-color: #CFE8FE;
  color: #5281A9;
  font-size: 10pt;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  padding: 10px;
  border: 1px solid #6BA1D0;
}
.btn:hover {
  background-color: #6BA1D0;
  color: #FFF;
}
.btn2 {
  background-color: #CFE8FE;
  color: #5281A9;
  font-size: 10pt;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 6px;
  padding-right: 6px;
  border: 1px solid #6BA1D0;
}
.btn2:hover {
  background-color: #6BA1D0;
  color: #FFF;
}
tr.rowSelected {
  background-color: #E0F0FF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}
tr.rowSelected:hover {
  background-color: #8AB8E6;
}
tr.rowSelected:hover,a:link {text-decoration: none; font-weight: normal; color: #FFF;}
tr.rowSelected,a:link {text-decoration: none; font-weight: normal; color: #293D66;}
tr.rowSelected:hover,a:visited {text-decoration: none; font-weight: normal; color: #FFF;}
tr.rowSelected,a:visited {text-decoration: none; font-weight: normal; color: #293D66;}
.hr_ver {
  width: 100%;
  height: 0;
  border-top: 1px solid #8C99B5;    
}
.hr_links {
  width: 50%;
  height: 0;
  border-top: 1px solid #8C99B5;
  float: left;
  padding: 0;
  margin: 0;
}
.hr hr { display: none }
table tr td a {
  display: block;
  height: 100%;
  width: 100%;
}
.download {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
a.download:link {text-decoration: none; font-weight: bold; color: #324A76 }
a.download:visited {text-decoration: none; font-weight: bold; color: #324A76 }
a.download:active {text-decoration: none; font-weight: bold; color: #324A76 }
a.download:hover {text-decoration: none; font-weight: bold; color: #FFF; background-color: #324A76 }
